Anonymous Login
2017-02-24 01:44 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000560Fotpix[All Projects] Generalpublic2017-01-12 09:08
ReporterBuga_Boss 
Assigned To 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000560: Меню бизнесов
DescriptionБыло переделано меню всех бизнесов, как со стороны владельца, так и со стороны клиента (исключение фермы, пока не решено, что с ними сделаем). Меню подстраивается по стандартной схеме под настройки вашего интерфейса.
Теперь владельцу бизнеса необходимо дважды щёлкнуть мышкой по нужному пункту, чтобы изменить его.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-10 14:31 Buga_Boss New Issue
2017-01-10 14:31 Buga_Boss Status new => resolved
2017-01-10 14:31 Buga_Boss Fixed in Version => beta 1.0.5
2017-01-12 09:08 Flazy Resolution open => fixed
+Issue History